Subject: draft-ietf-6man-multicast-addr-arch-update: How to implement RFCs changes?

From: <[email-masked]>
Date: Thu, 23 May 2013 10:16:17 +0200

Dear all,

We prepared a new version which lists the changes to be added to RFC 3956, RFC 3306 and RFC 4607:
http://tools.ietf.org/html/draft-ietf-6man-multicast-addr-arch-update-01  

We are interested to hear your feedback on the proposed changes and also on the better approach to actually do the changes. 

We have considered two approaches:
(1) maintain all the changes in this document (i.e., it will update the address architecture + RFC 3956, RFC 3306 and RFC 4607)
(2) this document updates only the address architecture with the new flag + edit bis documents which will update RFC 3956, RFC 3306 and RFC 4607.

What approach the WG want us to implement? 
Comments are more than welcome.

Cheers,
Med

>-----Message d'origine-----
>De : [email-masked] [mailto:[email-masked]] De la part de
>[email-masked]
>Envoyé : jeudi 23 mai 2013 10:02
>À : [email-masked]
>Cc : [email-masked]
>Objet : I-D Action: draft-ietf-6man-multicast-addr-arch-update-01.txt
>
>
>A New Internet-Draft is available from the on-line Internet-Drafts
>directories.
> This draft is a work item of the IPv6 Maintenance Working Group of the
>IETF.
>
>	Title           : Updates to the IPv6 Multicast Addressing
>Architecture
>	Author(s)       : Mohamed Boucadair
>                          Stig Venaas
>	Filename        : draft-ietf-6man-multicast-addr-arch-update-01.txt
>	Pages           : 10
>	Date            : 2013-05-23
>
>Abstract:
>   This document updates the IPv6 multicast addressing architecture by
>   defining the 17-20 reserved bits as generic flag bits.  The document
>   provides also some clarifications related to the use of these flag
>   bits.
>
>   This document updates RFC 3956, RFC 3306, RFC 4607 and RFC 4291.
>
>
>
>The IETF datatracker status page for this draft is:
>https://datatracker.ietf.org/doc/draft-ietf-6man-multicast-addr-arch-update
>
>There's also a htmlized version available at:
>http://tools.ietf.org/html/draft-ietf-6man-multicast-addr-arch-update-01
>
>A diff from the previous version is available at:
>http://www.ietf.org/rfcdiff?url2=draft-ietf-6man-multicast-addr-arch-
>update-01
>
>
>Internet-Drafts are also available by anonymous FTP at:
>ftp://ftp.ietf.org/internet-drafts/
>
>--------------------------------------------------------------------
>IETF IPv6 working group mailing list
>[email-masked]
>Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
>--------------------------------------------------------------------